body {
	margin: 0;
	font-family:'Trade Gothic LT W01 Cond No-_1';
	text-align: center;
	color: #000;
	background:  #ffff;
    background-size: 100% auto;
    line-height: 1;
}

img.desktop {
  /*-webkit-filter: opacity(.5) drop-shadow(0 0 0 black);
  filter: opacity(0.5) drop-shadow(0 0 0 black);*/
  width: 20%;
}
@media only screen and (max-width:767px){
    body {
        background: #fff;
        background-size: 100% auto;
    }
}


.header-top{
  min-height: calc(100vh - 164px);
}

/* @media only screen 
    and (device-width : 375px) 
    and (device-height : 812px) 
    and (-webkit-device-pixel-ratio : 3) {


      .grid-item {  
        width: 30.5vw;
        height: 30.5vw;

    }
     } */

.grid-container {
  display: grid;
  display: -ms-grid;
  -ms-grid-columns: auto auto auto;
  grid-template-columns: auto auto auto;
  background-color: transparent;
  width: 95%;
}

.grid-item {
  background-color: rgba(255, 255, 255, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 169.35px;
  height: 169.35px;
  font-size: 30px;
  text-align: center;
  box-sizing: border-box;
}
.item1{
  -ms-grid-column: 1;
  -ms-grid-row: 1;
}

.item2{
  -ms-grid-column: 2;
  -ms-grid-row: 1;
}
.item3{
  -ms-grid-column: 3;
  -ms-grid-row: 1;
}

.item4{
  -ms-grid-column: 1;
  -ms-grid-row: 2;
}
.item5{
  -ms-grid-column: 2;
  -ms-grid-row: 2;
}

.item6{
  -ms-grid-column: 3;
  -ms-grid-row: 2;
}
.item7{
  -ms-grid-column: 1;
  -ms-grid-row: 3;
}
.item8{
  -ms-grid-column: 2;
  -ms-grid-row: 3;
}
.item9{
  -ms-grid-column: 3;
  -ms-grid-row: 3;
}



a {
	color: #000;
	text-decoration: none;
	white-space: nowrap;
}
img {
	max-width: 100%;
	height: auto;
}
*{
    outline:none;
}
div#HomePage {
  max-width: 100%;
  width: 520px;
  margin: 20px auto 0;
}
/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on February 21, 2019 */

@font-face {
    font-family: 'office_code_prolight';
    src: url('../fonts/officecodepro-light-webfont.woff2') format('woff2'),
         url('../fonts/officecodepro-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'office_code_proregular';
    src: url('../fonts/officecodepro-regular-webfont.woff2') format('woff2'),
         url('../fonts/officecodepro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'icomoon-korn';
    src:  url('../fonts/icomoon-korn.eot?3raojp');
    src:  url('../fonts/icomoon-korn.eot?3raojp#iefix') format('embedded-opentype'),
      url('../fonts/icomoon-korn.ttf?3raojp') format('truetype'),
      url('../fonts/icomoon-korn.woff?3raojp') format('woff'),
      url('../fonts/icomoon-korn.svg?3raojp#icomoon-korn') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  
  [class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon-korn' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-soundcloud:before {
    content: "\e900";
  }
  .icon-facebook:before {
    content: "\ea90";
  }
  .icon-instagram:before {
    content: "\ea92";
  }
  .icon-spotify:before {
    content: "\ea94";
  }
  .icon-twitter:before {
    content: "\ea96";
  }
  .icon-youtube:before {
    content: "\ea9d";
  }
  .icon-appleinc:before {
    content: "\eabe";
  }
  
/**** Hover CSS ****/
.hoverbtn{
  -webkit-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  font-family: 'Roboto mono', sans-serif;
  font-weight: 500;
  border: 1px solid #121212;
  line-height: 1.5;
  font-size: em(14px);
  width: 100%;
  display: block;
  cursor: pointer;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  outline: none;
  text-decoration: none;
  text-align: center;
  vertical-align: bottom;
  background-color: #121212;
  color: #fff;
  border-color: #fff;
}
.hoverbtn:focus {
  outline: none;
}

.hoverbtn:hover {
  color: #807f83;
}

.hoverbtn{
  transform: translateZ(0);
  overflow: visible;
}
.hoverbtn.btn-glitch-active {
  -webkit-filter: url("#filter");
  filter: url("#filter");
}
.hoverbtn.btn-glitch-active::after, .hoverbtn.btn-glitch-active::before {
  content: '';
  width: 1px;
  position: absolute;
  top: -1px;
  bottom: -1px;
}
.hoverbtn.btn-glitch-active::after {
  left: -2px;
  background-color: #ff536b;
  animation: colorshift-red 2.6s infinite;
  animation-timing-function: step-end;
}
.hoverbtn.btn-glitch-active::before {
  right: -2px;
  background-color: #3ffeff;
  animation: colorshift-blue 2.6s infinite;
  animation-timing-function: step-end;
}
@keyframes colorshift-red {
  0%, 7% {
    background-color: #ff536b;
  }
  8%, 18% {
    background-color: transparent;
  }
  19% {
    background-color: #ff536b;
    width: 2px;
  }
  23%, 100% {
    background-color: transparent;
  }
}
@keyframes colorshift-blue {
  0%, 7% {
    background-color: #3ffeff;
  }
  8%, 18% {
    background-color: transparent;
  }
  19% {
    background-color: #3ffeff;
    width: 2px;
  }
  23%, 100% {
    background-color: transparent;
  }
}



.headerSection {
    position: relative; 
}

@media only screen and (min-width:768px){
    
    fieldset .mlist-submit input{
        margin: 0 auto 0 88px;
    }
}

br.mobile {
    display: none;
}
a.velvethammer img {
    width: 33px;
}

.socialLinks a {
    vertical-align: middle;
    display: inline-block;
    font-size: 15px;
    margin: 0 16px 0 0;
    /*text-shadow: 0px 2px 10px #61809d, 0px 0 20px #61809d, 0px 0 30px #61809d, 0px 0 40px #61809d, 0px 0 50px #61809d, 0px 0 60px #61809d, 0px 0 70px #61809d;*/
}

.socialLinks a:last-child {
    margin: 0;
}
.socialLinks a.icon-soundcloud {
    font-size: 19px;
}
.socialLinks {
  padding: 14% 0 4% 0;
}
.socialLinks a:hover{
    opacity: 0.5;
}
.copyright-wrapper {
  font-family:  proxima-nova, sans-serif;
  font-size: 8px;
  text-transform: uppercase;
  padding: 0 0 20px 0;
  letter-spacing: 1.5px;
  font-weight: 400;
}
.copyright-wrapper a:hover{
    border-bottom:1px solid;
}
#HomePage .headerNav {
    padding: 80px 0;
    font-family: titillium-web,sans-serif;
}
.moreDates a{
    font-family: titillium-web,sans-serif;
    letter-spacing: 5px;
    font-size: 18px;
    color:#fff;
    text-shadow: 4px 2px 10px #61809d, 9px 0 20px #61809d, 0 0 30px #61809d, 0 0 40px #61809d;
    text-transform: uppercase;
}
#HomePage .siteLogo {
    padding-bottom: 6%;
}
.headerNav li {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-size: 18px;
    margin-right: 60px;
}
.headerNav li a{
    text-shadow: 4px 2px 10px #61809d, 9px 0 20px #61809d, 0 0 30px #61809d, 0 0 40px #61809d;
    font-family: titillium-web,sans-serif;
}
.headerNav li a:hover,.moreDates a:hover{
    opacity:0.7;
}
.headerNav li:last-child{
    margin-right: 0;
} 
.siteLogo img.mobile{
    display:none;
}

@media only screen and (max-width:767px){

  .grid-item {
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    width: 29vw;
    height: 29vw;
    font-size: 30px;
    text-align: center;
    box-sizing: border-box;
}
	.siteLogo img.mobile{
        display:block;
  margin: 0 auto;
  /*-webkit-filter: opacity(.5) drop-shadow(0 0 0 black);
  filter: opacity(0.5) drop-shadow(0 0 0 black);*/
  width: 30%;
    }
    .siteLogo img.desktop{
        display:none;
    }
    br.mobile{
        display: block;
    }
    .socialLinks a{
        font-size: 19px;
        margin: 0 13px 0 0;
    }
    .copyright-wrapper{
        line-height: 1.7;
	padding-bottom: 30px;
    }
    span.desktop {
        display: none;
    }
    .socialLinks {
        margin: 0 0 20px 0;
        padding: 170px 0 15px 0;


    }
}
.footer-wrapper.Homepage {
    background: #000;
}
.socialLinks.home {
    padding: 0;
    padding-bottom: 120px;
}
.moreDates {
    padding-top: 30px;
}
.socialLinks a.follow {
    width: 92px;
}
#TourPage .headerNav {
    padding: 40px 0 90px;
}
#TourPage .siteLogo {
    margin-top: 30px;
}
@media only screen and (max-width:767px){

  div#HomePage {
    width: 100%;
}
    #HomePage .headerNav{
        padding: 30px 0 40px;
    }
    #HomePage .siteLogo {
        padding-bottom: 125px;
    }
    .socialLinks.home{
        padding-bottom: 40px;
    }
    .socialLinks a.follow {
        display: block;
        margin: 0 auto;
        margin-top: 10px;
    }
    .socialLinks a.icon-soundcloud{
        margin-right: 0;
    }
    #TourPage .headerNav li{
        margin-right: 30px;
    }
    #TourPage .headerNav li:last-child{
        margin-right:0;
    }
    .grid-container {
    
      display: grid;
      grid-template-columns: auto auto auto;
      background-color: transparent;
      width: 87vw;
      margin: 0 auto;
  

  }
}


@media only screen and (min-width: 768px) and (max-width: 1024px) {

  img.desktop {
    /*-webkit-filter: opacity(.5) drop-shadow(0 0 0 black);
    filter: opacity(0.5) drop-shadow(0 0 0 black);*/
    width: 20%;
    margin-bottom: 5%;

}


div#HomePage {
  max-width: 100%;
  width: 767px;
  margin: 20px auto 0;
}
.socialLinks a{
  font-size: 20px;

}
.copyright-wrapper{
  font-size: 9px;
}
.socialLinks {
  padding: 6% 0 4% 0;

}

.copyright-wrapper{
  padding: 0;
  padding-bottom:20px;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: transparent;
  width: 65%;
  margin: 0 auto;
}
}

